/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.femail {
    text-transform: initial;
}
#sec1 .owl-stage {
    padding-top: 0px !important;
}
div#imgsec:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image.png);
    width: 11%;
    height: 50%;
    position: absolute;
    background-size: 75% 40%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: -490px;
    background-position: right;
    left: 1480px;
}
#sec1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit a.nectar-next-section.skip-hash {
    filter: brightness(0) !important;
    opacity: 1 !important;
}
div#sec6:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-2.png);
    width: 15%;
    height: 40%;
    position: absolute;
    background-size: 56% 80%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: -37%;
    background-position: right;
    left: 80px;
}
#sec4 .hover-wrap:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-3-1.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    top: 30%;
    transform: scale(1.1);
    left: 6px;
    right: 0;
}
div#sec5:after {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image.png);
    width: 10%;
    height: 60%;
    position: absolute;
    background-size: 80% 40%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: -150%;
    background-position: right;
    left: 80%;
}
#sec4 .second .hover-wrap:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-4-1.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    top: 30%;
    transform: scale(1.1);
    left: 6px;
    right: 0;
}
#sec4 .third .hover-wrap:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-5-1.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    top: 30%;
    transform: scale(1.1);
    left: 6px;
    right: 0;
}
/* div#sec1 {
    padding-right: 240px;
} */
div#sec3:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-13.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 19% 26%;
    z-index: 9;
    background-repeat: no-repeat;
    left: -310px;
}
div#sec3:after {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/bulb.png-removebg-preview.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 60% 30%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: 50px;
    background-position: right;
    left: 430px;
}
@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}

div#sec5:after  {
    animation: MoveUpDown 3s linear infinite;
}

@keyframes ClockWise {
 0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}
@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}

div#sec3:before  {
    animation: MoveUpDown 3s linear infinite;
}

@keyframes ClockWise {
 0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}
div#sec3:after {
    animation: ClockWise 8s linear infinite;
}
@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}

div#imgsec:before  {
    animation: MoveUpDown 3s linear infinite;
}
@keyframes ClockWise {
 0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}
@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}

div#sec6:before  {
    animation: MoveUpDown 3s linear infinite;
}
@keyframes ClockWise {
 0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-40px);
  }
}
div#sec6:after {
    animation: ClockWise 8s linear infinite;
}
#sec1 h1 {
    font-family: 'fbook !important';
    font-size: 100px;
    line-height: 110px;
    color: #1b1b1b;
}
#sec1 h3 {
    font-family: fbook !important;
    font-size: 25px;
    color: #000;
    font-weight: 400;
}
#sec1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    margin: auto;
    display: table;
    background: #fff;
    box-shadow: 0px 0px 10px 0px #ccc;
    padding: 10px 10px 0px 10px !IMPORTANT;
    border-radius: 60px !IMPORTANT;
    position: absolute;
    top: 70% !important;
    z-index: 9999;
    left: 0;
    right: 0;
}
#sec6 img {
    width: 100%;
}
html body h1 {
    font-family: fbook !important;
    font-size: 55px;
    line-height: 65px;
}
a#b1 {
    font-size: 15px;
    font-family: roboto !important;
    font-weight: 500 !important;
    line-height: 25px;
    border-radius: 31px !important;
    padding: 12px 44px 12px 44px !important;
}
a#serv {
    font-size: 15px;
    font-family: roboto !important;
    font-weight: 100;
    line-height: 25px;
    border: 1px solid #000;
    border-radius: 31px !important;
    margin-left: 32px !important;
    background: none !important;
    color: #1b1b1b;
}
#sec1 h1 {
    font-size: 87px;
    line-height: 94px;
    color: #1b1b1b;
    font-family: fbook !important;
}
div#car {
    padding: 120px 0px 30px 300px !IMPORTANT;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
#sec1 p {
    font-size: 18px;
}
#sec1 .c2 .img1 {
    position: relative;
    bottom: 0px !important;
    right: 0;
    top: 0px;
    z-index: 999;
    margin: auto;
    width: 100%;
}
#scr-sec .nectar-scrolling-text-inner {
    font-size: 180px;
    padding-top: 61px;
    padding-bottom: 55px;
    position: absolute;
    bottom: 877px;
    left: 59%;
    transform: rotate(270deg);
    background: transparent !important;
}
div#sec2 h1 {
    font-family: 'fbook';
    color: #1b1b1b;
    font-size: 62px;
    line-height: 72px;
}
#sec2 p {
    color: #6d6d6d;
    font-size: 16px !important;
}
#sec1 .iwt-icon {
    top: 14px;
    left: 9px;
}
.mg1 {
    margin-top: -70px !important;
}
#sec1 .c2 .iwithtext {
    background-color: #ffffff;
    position: absolute;
    top: 39%;
    right: 13%;
    z-index: 999;
    box-shadow: 3px 3px 6px -3px !important;
    padding: 10px 10px 10px 10px !IMPORTANT;
	display:none;
}
#sec1 .iwt-text {
    font-family: 'fbook';
    font-size: 18px;
    line-height: 20px;
    color: #424242;
}

#sec2 .carousel-item p {
    font-size: 14px !important;
    color: #878787 !important;
}
#sec2 .carousel-item {
    margin-right: 12px !important;
}
#sec2 .carousel-item h2 {
    font-size: 30px !important;
    line-height: 38px;
    color: #000000;
    font-weight: 600;
}
#sec2 .carousel-item h2 {
    font-size: 26px !important;
    line-height: 38px;
    padding-top: 3px;
    padding-bottom: 0px;
    font-weight: 500 !important;
}
#sec2 .carousel-item {
    margin: 0px 14px;
    box-shadow: 0px 0px 10px 0px #fff;
    padding: 30px 30px;
    border-radius: 10px !important;
    transition: 0.9s;
    background-size: cover;
    min-height: 330px !important;
    background-repeat: no-repeat;
}
#sec2 .carousel-item:hover p {
    color: #fff !important;
}
#sec2 .c1 {
    padding-left: 15%;
    padding-top: 61px;
}
#sec2 {
    padding-bottom: 156px !important;
}
#sec2 .c1 {
    padding-left: 15%;
    padding-top: 61px;
}
#sec3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100% !important;
}
#sec3 .img2 {
    position: absolute;
    bottom: 300px !important;
    left: 465px !important;
    width: 65% !important;
}
#sec3 .c2 	{
    padding: 2px 0px 0px 153px !important;
}
#sec3 .c2 h1 {
    font-family: 'fbook';
    font-size: 50px;
    color: #292c2c;
    font-weight: 100;
}
#sec3 .c2 h3 {
    font-family: 'fbook';
    font-size: 19px;
    line-height: 29px;
    color: #292c2c;
}
#sec3 .c2 .iwt-text p {
    padding-bottom: 39px;
    font-family: 'fbook';
    font-size: 17px !important;
}
#sec3 .c2 p {
    padding-bottom: 11px;
    font-family: 'fbook';
}
#sec4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#sec4 h1 {
    font-family: 'fbook';
    color: #292c2c;
    font-size: 59px;
    line-height: 81px;
}
#sec4 p {
    font-size: 17px;
    padding-bottom: 90px;
}
header#top li#menu-item-290 a span {
    background: #2eb3ca !important;
    color: #fff !important;
    padding: 15px 40px !IMPORTANT;
    border-radius: 50px !important;
}
#car .c1 {
    margin-top: -220px !important;
}
#car a#b1 {
    margin-right: 10px !IMPORTANT;
	margin-top: 76%;
}
#car a#b1:hover {
    background: transparent !important;
    border: 1px solid #000 !important;
    color: #000 !IMPORTANT;
}
#sec1 .owl-nav.disabled {
    display: block;
    position: absolute;
    top: 30%;
    left: 8%;
    transform: rotate(90deg);
}
#sec1 button.owl-prev {
    background: transparent;
    border: unset;
    color: #000;
    font-size: 50px;
}
#sec1 button.owl-next {
    background: transparent;
    border: unset;
    color: #000;
    font-size: 50px;
}
#sec1 .owl-dots {
    display: none;
}
.nectar-scrolling-text-inner__text-chunk {
    text-transform: uppercase;
    font-weight: 600;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px;
}
#sec2 .carousel-item h2 img {
    height: 60px;
    position: relative;
    display: table;
}
#sec2 .carousel-item p a {
    font-weight: 700 !important;
    letter-spacing: 1px;
}
#sec2 .carousel-item:before {
    content: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/05/Vector-Smart-Object-copy-2.png);
    position: absolute;
    top: 30px;
    left: 30px;
    transition: 0.9s;
}
#sec2 .carousel-item:hover img {
    filter: brightness(0)invert(1);
}
#sec2 .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/05/Group-10.png);
}
#sec2 .carousel-item:hover:before {
    opacity: 0.3;
    filter: brightness(0.5);
}
#sec2 .carousel-item:hover h2 span, #sec2 .carousel-item:hover p span, #sec2 .carousel-item:hover p span a {
    color: #fff !IMPORTANT;
}
#sec2 .owl-stage-outer {
    width: 160%;
}
#sec2 .owl-dots {
    display: none;
}
#sec2 .owl-nav.disabled {
    display: block;
    position: absolute;
    left: -180px;
    bottom: 30px;
}
#sec2 button.owl-prev:before {
    content: "\f177";
    font-family: fontawesome !important;
    font-size: 30px;
    color: #000;
}
#sec2 button.owl-prev {
    background: transparent;
    font-size: 0px;
    border: unset;
}
#sec2 button.owl-next:before {
    content: "\f178";
    font-family: fontawesome !important;
    font-size: 30px;
    color: #000;
}
#sec2 button.owl-next {
    background: transparent;
    font-size: 0px;
    border: unset;
}
#sec3 img {
    width: auto;
}
#sec3 .iwithtext .iwt-text {
    padding-left: 135px;
    width: 130%;
    padding-top: 30px;
}
#sec3 .iwithtext:hover {
    background: #ce7be8 !important;
}
#sec3 .iwithtext {
    background: transparent;
    width: 120%;
    transition: 0.9s;
    border-radius: 20px !IMPORTANT;
}
#sec3 .iwithtext:hover h3, #sec3 .iwithtext:hover p {
    color: #fff !IMPORTANT;
    transition: 0.9s;
}
#sec4 p {
    font-size: 17px;
    padding-bottom: 10px;
}
#sec4 .carousel-item h3 {
    font-family: fbook !important;
    font-size: 25px;
    line-height: 35px;
}
#sec4 .carousel-item img {
    width: 75%;
    margin: auto;
}
#sec4 .carousel-item {
    margin: 0px 15px;
}
#sec5 {
    padding-top: 70px !IMPORTANT;
}
#sec6 h1 {
    font-size: 45px;
    line-height: 55px;
}
#sec4 {
    padding: 100px 0px 60px 0px !IMPORTANT;
}
div#sec8 .carousel-item:before {
    content: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/05/aaas.png);
    position: absolute;
}
div#footer-outer .iconnn ul li {
    display: inline-block;
    margin-right: 7px;
}
#sec8 .owl-stage-outer {
    width: 130%;
}
div#footer-outer #text-2 p {
    font-family: roboto;
    font-weight: 400;
    font-size: 20px;
}

div#footer-outer #text-2 p {
    font-family: roboto;
    font-weight: 400;
    font-size: 16px;
    margin-top: -24px !important;
}
div#nav_menu-2 ul li {
    font-size: 20px;
    font-family: 'Roboto';
    line-height: 30px;
    color: #797e7b !important;
}
div#nav_menu-2 h4 {
    font-family: 'fbook';
    font-size: 28px !important;
    color: #333534 !important;
	    line-height: 38px;
}
div#nav_menu-3 h4 {
    font-family: 'fbook';
    font-size: 28px !important;
    color: #333534 !important;
    line-height: 38px;
}
div#nav_menu-3 ul li {
    font-size: 20px;
    font-family: 'Roboto';
    line-height: 30px;
    color: #797e7b !important;
}
div#newsletterwidgetminimal-2 h4 {
    font-family: 'fbook';
    font-size: 28px !important;
    color: #333534 !important;
    line-height: 38px;
}
/* #sec9 .img-with-aniamtion-wrap.center {
    margin-top: 50px;
} */
#sec9 .img-with-aniamtion-wrap.center {
    margin: 0px !important;
}
#sec7 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 60px;
}
#sec9 {
    padding-top: 70px !important;
}
div#footer-outer .iconnn ul li a i:hover {
    background-color: #ffb423 !important;
}
div#sec4:before {
    content: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/05/Vdfffff.png);
    position: absolute;
    bottom: 212px;
    left: 358px;
    z-index: 999;
}
div#sec4:after {
    content: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/05/ddd.png);
    position: absolute;
    bottom: 200px;
    right: 343px;
    z-index: 999;
}
#sec7 {
    padding-top: 50px !IMPORTANT;
}
#sec8 .carousel-item p {
    padding: 0px !IMPORTANT;
}
#sec8 .carousel-item img {
    height: 70px;
}
#sec8 .carousel-item {
    box-shadow: 0px 0px 10px 0px #ccc;
    padding: 30px 20px 20px 30px;
    margin: 0px 10px;
    border-radius: 10px !IMPORTANT;
	transition: 0.9s;
	min-height: 345px;
}
#sec8 .carousel-item:hover h2 span, #sec8 .carousel-item:hover p span, #sec8 .carousel-item:hover h2 span, #sec8 .carousel-item:hover p span a {
    color: #fff !important;
    transition: 0.9s;
}
#sec8 .carousel-item:hover {
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/05/fdfhs.png);
}
#sec8 .carousel-item:hover img {
    filter: brightness(0.5)invert(1);
    transition: 0.9s;
}
#sec8 a#b1 {
    margin: auto;
    display: table;
}
#sec8 .owl-nav.disabled {
    display: block;
    position: absolute;
    top: 160px;
    left: -110px;
    transform: rotate(90deg);
}
#sec8 button.owl-prev {
    background: transparent;
    border: unset;
    color: #000;
    font-size: 50px;
}
#sec8 button.owl-next {
    background: transparent;
    border: unset;
    color: #000;
    font-size: 50px;
}
#sec9 .owl-stage-outer {
    overflow: visible;
}
#sec9 .owl-stage-outer .carousel-item {
    margin: 0px 14px;
    box-shadow: 0px 0px 20px 0px #ccc;
}
#sec9 .owl-stage-outer .carousel-item a:hover:after {
    opacity: 1;
}
#sec9 .owl-stage-outer .carousel-item a:after {
    content: "\f16d";
    font-family: fontawesome !important;
    color: #fff;
    z-index: 9999;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 60px;
    background: #4ca9b1ab;
    transition: 0.9s;
    opacity: 0;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #000;
    width: 70px;
    height: 3px;
    position: absolute;
    bottom: 10px;
}
#footer-outer #footer-widgets .widget h4 {
    color: #000 !important;
    position: relative;
    padding-bottom: 20px !important;
    padding-top: 20px;
}
#footer-widgets .iconnn ul li a i {
    background: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
    color: #595959;
}
#footer-outer a {
    font-size: 16px;
    line-height: 26px;
    font-family: roboto !important;
}
#nav_menu-2 {
    margin: auto;
    display: table;
}
#footer-widgets input.tnp-email {
    background: #fff;
    border: unset;
    box-shadow: 0px 0px 10px 0px #ccc;
    padding: 15px 20px !important;
    border-radius: 100px !IMPORTANT;
}
#footer-widgets #newsletterwidgetminimal-2 form.tnp-form input.tnp-submit {
    background: #ffb423 !important;
    font-family: roboto !IMPORTANT;
    font-weight: 100;
    font-size: 16px;
    width: auto;
    padding: 14px 40px;
    border-radius: 50px !important;
    margin-top: 20px !important;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !IMPORTANT;
    font-family: roboto !important;
}
#sec10 .iwithtext {
    float: right;
}
#sec10 .iwithtext h3 {
    font-family: fbook !IMPORTANT;
}
#sec6 a#b1 {
    background: #ffb423 !IMPORTANT;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    color: #f59f40 !IMPORTANT;
}
#sec8 .carousel-item p a {
    font-weight: 600;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	
	div#sec5:after {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image.png);
    width: 17%;
    height: 60%;
    position: absolute;
    background-size: 66% 40%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: -195%;
    background-position: right;
    left: 80%;
}
	
	div#sec3:after {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/bulb.png-removebg-preview.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 65% 30%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: 23%;
    background-position: right;
    left: 430px;
}

div#sec3:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-13.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 20% 25%;
    z-index: 9;
    background-repeat: no-repeat;
    left: -12%;
}
div#sec6:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-2.png);
    width: 15%;
    height: 38%;
    position: absolute;
    background-size: 61% 65%;
    background-repeat: no-repeat;
    z-index: 99999 !important;
    top: -31%;
    background-position: right;
    left: 80px;
}

div#imgsec:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image.png);
    width: 11%;
    height: 50%;
    position: absolute;
    background-size: 75% 40%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: -490px;
    background-position: right;
    left: 1280px;
}
	#sec3 .c2 {
    padding: 1px 0px 0px 140px !important;
}
	#sec6 img {
  width: 750px;
}
	#sec5 {
    margin-top: -3px;
}
	#sec3 .img2 {
    position: absolute;
    bottom: 300px !important;
    left: 465px !important;
    width: 60% !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    padding: 0px 0px !IMPORTANT;
    font-size: 15px;
}
	header#top li#menu-item-35 a span {
    background: #2eb3ca !important;
    color: #fff !important;
    padding: 15px 50px !IMPORTANT;
    border-radius: 50px !important;
}
	#sec9 {
    padding-top: 70px !IMPORTANT;
}
	#sec8 .carousel-item h2 {
    font-size: 24px;
    line-height: 34px;
}
	div#sec2 h1 {
    font-size: 52px;
    line-height: 62px;
}
	
	#sec10 .row_col_wrap_12_inner.col.span_12.left {
    align-items: center;
}
	#sec1 .c2 .iwithtext {
    top: 34%;
    right: 2%;
    padding: 10px 10px 10px 10px !IMPORTANT;
}
	#sec1 .owl-nav.disabled {
    display: block;
    position: absolute;
    top: 30%;
    left: 3%;
    transform: rotate(90deg);
}
	#sec1 .c2 .img1 {
    z-index: 999;
    margin: auto;
    width: 100%;
/* 	margin-left: -13%; */
}
	#sec1 .c2 .img1 {
    margin-left: 0% !important;
}
	div#car {
  padding: 120px 0px 30px 160px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	
	#sec6 img {
  width: 700px !important;
}
	
	#sec3 .iwithtext {
    background: transparent;
    width: 100%;
    transition: 0.9s;
    border-radius: 20px !IMPORTANT;
}
	#sec3 .c2 {
  padding: 60px 0px 0px 55px !important;
}
	#sec3 .img2 {
    position: absolute;
    bottom: 402px !important;
  	left: 390px !important;
	width: 60% !important;
}
	#sec3 .c1 {
    padding-right: 100px;
}
	#sec3 .iwithtext .iwt-text {
    padding-left: 135px;
    width: 100%;
    padding-top: 30px;
}
	
	#scr-sec .nectar-scrolling-text-inner {
    font-size: 180px;
    padding-top: 61px;
    padding-bottom: 55px;
    bottom: 577px;
    left: 65%;
    transform: rotate(270deg);
    background: transparent !important;
}

	#sec1 .owl-nav.disabled {
    top: 23%;
    left: 1%;
}
	#sec1 h3 {
    font-size: 19px;
}
	#sec1 h1 {
    font-size: 77px;
    line-height: 84px;
}
	div#car {
    padding: 120px 0px 30px 90px !IMPORTANT;
}
	div#sec4:before {
    bottom: 282px;
    left: 358px;
    transform: scale(0.7);
}
	div#sec4:after {
    bottom: 270px;
    right: 343px;
    transform: scale(0.7);
}
	#sec8 .owl-nav.disabled {
    top: 160px;
    left: -80px;
}
	#sec1 .c2 .img1{
		margin-top: 10%;
		width: 90%;
		margin-left: -5% !important;
	}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#car a#b1 {
    /* margin-right: 10px !IMPORTANT; */
    margin-top: 82%;
    margin-left: 7%;
}
#sec1 .c2 .img1 {
    margin-left: 6% !important;
}
	
	div#sec3:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-13.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 10% 15%;
    z-index: 9;
    background-repeat: no-repeat;
    left: -3%;
}
div#sec3:after {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/bulb.png-removebg-preview.png);
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: 65% 30%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: 23%;
    background-position: right;
    left: 25%;
}

div#sec6:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image-2.png);
    width: 15%;
    height: 25%;
    position: absolute;
    background-size: 92% 134%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: -30%;
    background-position: right;
    left: 80px;
}

div#imgsec:before {
    content: '';
    background-image: url(https://devu05.testdevlink.net/serve_it/wp-content/uploads/2023/06/image.png);
    width: 11%;
    height: 50%;
    position: absolute;
    background-size: 75% 40%;
    background-repeat: no-repeat;
    z-index: 9999;
    top: -490px;
    background-position: right;
    left: 1080px;
}
	
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px;
}
	
div#car {
  padding: 120px 0px 30px 90px !IMPORTANT;
}
	#sec3 .img2 {
  left: 365px !important;
  width: 65% !important;
}
	#sec6 img {
  width: 700px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {
	#sec3 .c2 {
  padding: 62px 0px 0px 60px !important;
}
	#sec1 .c2 .img1 {
    margin-left: 5% !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#car a#b1 {
    /* margin-right: 10px !IMPORTANT; */
    margin-top: 95%;
    margin-left: 10%;
}
	#sec1 .c2 .img1 {
    margin-left: 5% !important;
}
	
	
	#sec2 .carousel-item{
		min-height: 380px !important;
	}
	
	div#car {
  padding: 200px 0px 100px 90px !IMPORTANT;
}
		#sec3 .c2 {
  padding: 62px 0px 0px 60px !important;
}
#sec6 img {
  width: 600px !important;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px;
    margin: 0px 10px !IMPORTANT;
}
	div#sec2 h1 {
    font-size: 47px;
    line-height: 52px;
}

	#sec2 p {
    color: #6d6d6d;
    font-size: 13px !important;
}
	#sec2 {
    padding-bottom: 66px !important;
}
	#sec3 .img2 {
    position: absolute;
    bottom: 322px !important;
    left: 301px;
    width: 50%;
}
	#sec3 .iwithtext .iwt-text {
    padding-left: 135px;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 20px;
}
	#sec3 .c2 .iwt-text p {
    padding-bottom: 9px;
    font-family: 'fbook';
    font-size: 14px !important;
}
	div#sec4:after {
    bottom: 270px;
    right: 313px;
    transform: scale(0.7);
}
	div#sec4:before {
    bottom: 282px;
    left: 308px;
}
	#sec4 .carousel-item h3 {
    font-size: 20px;
    line-height: 30px;
}
	html body h1 {
    font-size: 45px;
    line-height: 55px;
}
	html body p {
    font-size: 14px !IMPORTANT;
    line-height: 24px !IMPORTANT;
}
	#sec1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit{
		    top: 85% !important;
	}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#sec3 .img2 {
  position: absolute;
  bottom: 150px !important;
  left: 270px !important;
  width: 85% !important;
}
	#sec6 img {
  width: 500px;
}
	
	#sec5 {
    padding-top: 0px !IMPORTANT;
}
	#sec1 .owl-nav.disabled {
    top: 32%;
    left: 1%;
}
	div#sec1 {
    padding-right: 0px;
}
	#footer-outer a {
    font-size: 13px;
    line-height: 21px;
    font-family: roboto !important;
}
	#footer-widgets .row {
    padding-bottom: 10px !IMPORTANT;
}
	#footer-outer #footer-widgets .widget h4 {
    padding-bottom: 20px !important;
    padding-top: 10px;
}
	#sec8 .owl-nav.disabled {
    top: 110px;
    left: -80px;
}  
#sec8 .carousel-item {
  padding: 24px 10px 20px 20px;
  margin: 0px 10px;
	min-height: 260px;
}
	#sec8 .carousel-item h2 {
    font-size: 19px;
    line-height: 30px;
}
	html body p {
    font-size: 10px !IMPORTANT;
    line-height: 19px !IMPORTANT;
}
	html body h1 {
    font-size: 35px;
    line-height: 45px;
}
	div#sec4:after {
    bottom: 210px;
    right: 223px;
    transform: scale(0.7);
}
	div#sec4:before {
    bottom: 222px;
    left: 228px;
}
	#sec3 .img2 {
    position: absolute;
    bottom: 222px !important;
    left: 211px;
    width: 60%;
}
	#sec3 .iwithtext {
    margin-bottom: -10px !important;
}
	#sec3 .c2 .iwt-text p {
    padding-bottom: 9px;
    font-family: 'fbook';
    font-size: 11px !important;
}
	#sec2 .carousel-item {
    margin: 0px 14px;
    padding: 20px 20px;
}
	#sec2 .carousel-item p {
    font-size: 11px !important;
    color: #878787 !important;
}
	div#sec2 h1 {
    font-size: 40px;
    line-height: 50px;
}
	#sec2 p {
    color: #6d6d6d;
    font-size: 11px !important;
}
	#sec2 .carousel-item h2 {
    font-size: 20px !important;
    line-height: 30px;
    padding-top: 3px;
    padding-bottom: 0px;
/* 	min-height: 350px; */
}
	#scr-sec .nectar-scrolling-text-inner {
    font-size: 120px;
    padding-top: 0px;
    padding-bottom: 0px;
    bottom: 537px;
    left: 74%;
    line-height: 130px;
}
	#sec1 .c2 .img1 {
    margin: auto;
    width: 72%;
}

	#car .c1 {
    margin-top: -120px !important;
}
	#sec1 h3 {
    font-size: 16px;
}
	a#b1 {
    font-size: 13px;
    line-height: 25px;
    border-radius: 31px !important;
    padding: 12px 44px 12px 44px !important;
}
	#sec1 p br {
    display: none;
}
	#sec1 h1 {
    font-size: 57px;
    line-height: 64px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#sec6 .img-with-aniamtion-wrap {
    margin-bottom: 30px;
}
	div#car {
    padding: 70px 0px 30px 0px !IMPORTANT;
}
	#sec1 .nectar-next-section-wrap.down-arrow-bordered.alignment_tablet_default.alignment_phone_default.display_tablet_inherit.display_phone_inherit {
    display: none;
}
	#copyright p {
    font-size: 14px !important;
}

	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#sec9 {
    padding-bottom: 20px !IMPORTANT;
}
#sec9 .owl-stage {
    padding-bottom: 0px !important;
}
	#sec10 .iwithtext {
    float: unset;
}
	.iwithtext .iwt-text {
    padding-left: 0px;
}


	#sec10 {
    text-align: center;
}
	#sec8 .carousel-item img {
    height: 70px;
    margin: auto;
}
	div#sec8 .carousel-item:before {
    left: 0;
    right: 0;
}
	#sec8 .carousel-item {
    padding: 20px 20px 20px 20px;
    text-align: center;
}
	#sec6 {
    text-align: center;
}
	div#sec4:after, div#sec4:before {
    transform: scale(0);
}
	.iwithtext .iwt-icon img {
    margin: auto;
}
	.iwithtext .iwt-icon {
    position: unset;
}
	#sec3 .iwithtext .iwt-text {
    padding-left: 0px;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 0px;
}
	#sec3 .c2 {
    padding: 0px 0px 0px 0px !important;
    text-align: center;
}
	#sec3 .img2 {
    position: absolute;
    bottom: 322px !important;
    left: 341px;
    width: 50%;
}
	#sec2 .carousel-item:before {
    top: 20px;
    left: 0px;
    transition: 0.9s;
    right: 0;
    margin: auto;
}
	#sec2 .carousel-item h2 img {
    height: 60px;
    position: relative;
    display: table;
    margin: auto;
}
	#sec2 {
    padding-bottom: 30px !important;
    text-align: center;
}
	#sec1 .owl-stage {
    padding-bottom: 0px;
}
	.owl-nav.disabled {
    display: none !important;
}
	#sec1 .c2 .img1 {
    margin: auto;
    width: auto;
}
	#car .c1 {
    margin-top: 0px !important;
    text-align: center;
    margin-bottom: 20px !important;
}
	#sec1 .c2 .iwithtext {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .widget h4:before {
    left: 0;
    right: 0;
    margin: auto;
}
	#nav_menu-2 {
    margin: auto;
    display: table;
}
	#footer-widgets {
    text-align: center;
}
	#sec7 img {
    margin: auto;
    display: table;
}
	#sec7 {
    padding-top: 0px !IMPORTANT;
}
	#sec6 .vc_col-sm-6:last-child {
    padding: 10px 20px;
}
	#sec4 {
    padding: 30px 0px 30px 0px !IMPORTANT;
}
	#sec4 h1 {
    font-size: 49px;
    line-height: 71px;
}
	html body p br {
    display: none;
}
	#sec3 .img2 {
    position: absolute;
    bottom: 322px !important;
    left: 231px;
    width: 50%;
}
	#sec3 .c1 {
    padding-right: 0px;
}
	#sec1 .c2 .img1 {
    margin: auto;
    width: 60%;
}
	div#car {
    padding: 30px 10px 30px 10px !IMPORTANT;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#sec9 .owl-stage {
    padding-top: 0px !IMPORTANT;
}
	#sec6 h1 {
    font-size: 25px;
    line-height: 35px;
}
	#sec5 {
    padding-top: 20px !IMPORTANT;
}
	#sec7 .owl-carousel.owl-theme.owl-loaded.owl-drag {
    margin-bottom: 20px;
}
	#sec9 {
    padding-top: 0px !IMPORTANT;
}
	a#b1 {
    font-size: 12px;
    line-height: 25px;
    border-radius: 31px !important;
    padding: 12px 34px 12px 34px !important;
}
	#sec1 h1 {
    font-size: 41px;
    line-height: 50px;
}
	div#sec2 h1 {
    font-size: 30px;
    line-height: 40px;
}
	#sec3 .img2 {
    position: absolute;
    bottom: 222px !important;
    left: 151px;
    width: 50%;
}
	#sec3 .c2 h1 {
    font-size: 30px;
}
	#sec4 h1 {
    font-family: 'fbook';
    color: #292c2c;
    font-size: 29px;
    line-height: 40px;
}
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}